.do-video-alert{width:680px!important;height: 430px}
.do-video-alert .layui-layer-content{padding: 5px!important;height: 100%}
.do-video-alert .layui-layer-content > *{display: inherit;}
.layer-anim{animation-fill-mode: none!important;-webkit-animation-fill-mode: none!important;}
@media only screen and (max-width: 800px){
	.do-video-alert{width:300px!important;height:200px}
}

/*banner*/

 .slideBox { width:100%; height:auto;  position:relative;overflow:hidden; margin:0 auto;}

 .slideBox .hd {position:absolute;height:1rem;line-height:20px; bottom:1rem; width:30%; right:35%; z-index:1;}

 .slideBox .hd li {display:inline-block; width:18%; height:6px;background:#fff; text-indent:-9999px;overflow:hidden;
  border-radius:6px; margin:0 4%;}

 .slideBox .hd li.on {background:#f57d1a;}

 .slideBox .bd {position:relative;z-index:0;}

 .slideBox .bd li {position:relative; }

 .slideBox .bd li img {vertical-align:top; width:100%; height:auto; display:block; float:left; }
